[Rainmeter]
Author=ZerOverdriver
Update=100

;Например: ButtonName-1_bL1=... ;
;ButtonName-Иья (название) кнопки 
;-1 -это номер кнопки (сверху-вниз) ;
;_bL1 -это первая сверху кнопка на левой панели ;
;после = вписываем нужное название для кнопки ;
;
;Ниже строка GoButton-1_bL1=... ; 
;после = вписываете нужное действие для этой кнопки. ;

[Variables]

;---------------------------------------------------------;
;=====;   Left Panel - Button 1   ;==========================================================;
;---------------------------------------------------------;
;

ButtonName-1_bL1=7 themes.su
GoButton-1_bL1=http:\\7themes.su\
ButtonName-2_bL1=3dn-Rainmeter
GoButton-2_bL1=http://rainmeter.3dn.ru/forum/6
ButtonName-3_bL1=deviantart
GoButton-3_bL1=http://browse.deviantart.com/customization/skins/sysmonitor/rainmeter/
ButtonName-4_bL1=customize
GoButton-4_bL1=http://customize.org/rainmeter
ButtonName-5_bL1=westyle.ru
GoButton-5_bL1=http://westyle.ru/rainmeter/
ButtonName-6_bL1=Web-colors
GoButton-6_bL1=http://www.artlebedev.ru/tools/colors/
ButtonName-7_bL1=helpwin7.ru
GoButton-7_bL1=http://helpwin7.ru/start.htm
ButtonName-8_bL1=AIMP.ru
GoButton-8_bL1=http://www.aimp.ru/index.php
ButtonName-9_bL1=rocketdock
GoButton-9_bL1=http://rocketdock.com/
ButtonName-10_bL1=nextwindows
GoButton-10_bL1=http://www.nextwindows.ru/


;---------------------------------------------------------;
;=====;   Left Panel - Button 2   ;==========================================================;
;---------------------------------------------------------;
;

ButtonName-1_bL2=Блокнот
GoButton-1_bL2=%windir%\system32\notepad.exe
ButtonName-2_bL2=WORD PAD
GoButton-2_bL2=%ProgramFiles%\Windows NT\Accessories\wordpad.exe
ButtonName-3_bL2=Калькулятор
GoButton-3_bL2=%windir%\system32\calc.exe
ButtonName-4_bL2=PAINT
GoButton-4_bL2=%windir%\system32\mspaint.exe
ButtonName-5_bL2=Ножницы
GoButton-5_bL2=%windir%\system32\SnippingTool.exe
ButtonName-6_bL2=ЛИНЗА
GoButton-6_bL2=%windir%\system32\magnify.exe
ButtonName-7_bL2=Команд.строка
GoButton-7_bL2=%windir%\system32\cmd.exe
ButtonName-8_bL2=Записки
GoButton-8_bL2=%windir%\system32\StikyNot.exe
ButtonName-9_bL2=WMPlayer
GoButton-9_bL2=%ProgramFiles%\Windows Media Player\wmplayer.exe
ButtonName-10_bL2=WMCenter
GoButton-10_bL2=%windir%\ehome\ehshell.exe


;---------------------------------------------------------;
;=====;   Left Panel - Button 3   ;==========================================================;
;---------------------------------------------------------;
;

ButtonName-1_bL3=Дефрагмент.
GoButton-1_bL3=%windir%\system32\dfrgui.exe
ButtonName-2_bL3=Очистка диска
GoButton-2_bL3=%windir%\system32\cleanmgr.exe
ButtonName-3_bL3=Оптим.памяти
GoButton-3_bL3=%windir%\system32\MdSched.exe
ButtonName-4_bL3=Все прогр-ы
GoButton-4_bL3=Shell:::{7b81be6a-ce2b-4676-a29e-eb907a5126c5}
ButtonName-5_bL3=Драйверы
GoButton-5_bL3=Shell:::{74246bfc-4c96-11d0-abef-0020af6b0b7a} 
ButtonName-6_bL3=Звук.драйвер
GoButton-6_bL3=%windir%\system32\control.exe" "mmsys.cpl 
ButtonName-7_bL3=Микшер
GoButton-7_bL3=%windir%\system32\Sndvol.exe
ButtonName-8_bL3=Звукозапись
GoButton-8_bL3=%windir%\system32\Soundrecorder.exe
ButtonName-9_bL3=Устройства
GoButton-9_bL3=Shell:::{A8A91A66-3A7D-4424-8D24-04E180695C7A}
ButtonName-10_bL3=Восстановл.
GoButton-10_bL3=Shell:::{9FE63AFD-59CF-4419-9775-ABCC3849F861}


;---------------------------------------------------------;
;=====;   Left Panel - Button 4   ;==========================================================;
;---------------------------------------------------------;
;

ButtonName-1_bL4=Яндекс
GoButton-1_bL4=http:\\yandex.ru
ButtonName-2_bL4=mail.ru
GoButton-2_bL4=http:\\mail.ru
ButtonName-3_bL4=google.ru
GoButton-3_bL4=http://www.google.ru
ButtonName-4_bL4=youtube
GoButton-4_bL4=http://www.youtube.com
ButtonName-5_bL4=perevodspell
GoButton-5_bL4=http://www.perevodspell.ru/speller.htm
ButtonName-6_bL4=Narod-Yndx
GoButton-6_bL4=http://narod.yandex.ru/
ButtonName-7_bL4=translate
GoButton-7_bL4=http://translate.google.com/?hl=ru#
ButtonName-8_bL4=mediafire
GoButton-8_bL4=http://www.mediafire.com/
ButtonName-9_bL4=Imageban.ru
GoButton-9_bL4=http:\\Imageban.ru\
ButtonName-10_bL4=rghost.ru
GoButton-10_bL4=http://rghost.ru/


;----------------------------------------

;---------------------------------------------------------;
;=====;   Right Panel - Button 1   ;==========================================================;
;---------------------------------------------------------;
;

ButtonName-1_bR1=Вконтакте
GoButton-1_bR1=http://vk.com
ButtonName-2_bR1=facebook
GoButton-2_bR1=http://www.facebook.com
ButtonName-3_bR1=ICQ
GoButton-3_bR1=C:\Program Files (x86)\ICQ7M\ICQ.exe
ButtonName-4_bR1=Skype
GoButton-4_bR1=C:\Program Files (x86)\Skype\Phone\Skype.exe
ButtonName-5_bR1=одноклассники
GoButton-5_bR1=http://www.odnoklassniki.ru
ButtonName-6_bR1=filmodrom
GoButton-6_bR1=http://filmodrom.net/
ButtonName-7_bR1=WebMoney
GoButton-7_bR1=C:\Program Files (x86)\WebMoney\WebMoney.exe
ButtonName-8_bR1=uTorrent
GoButton-8_bR1=C:\Program Files (x86)\uTorrent\uTorrent.exe
ButtonName-9_bR1=lostfilm.tv
GoButton-9_bR1=http://lostfilm.tv
ButtonName-10_bR1=rutracker
GoButton-10_bR1=http://rutracker.org


;---------------------------------------------------------;
;=====;   Right Panel - Button 2   ;==========================================================;
;---------------------------------------------------------;
;

ButtonName-1_bR2=Клавиатура
GoButton-1_bR2=Shell:::{725BE8F7-668E-4C7B-8F90-46BDB0936430}
ButtonName-2_bR2=Мышь
GoButton-2_bR2=Shell:::{6C8EEC18-8D75-41B2-A177-8831D59D2D50}
ButtonName-3_bR2=Учёт.записи
GoButton-3_bR2=Shell:::{60632754-c523-4b62-b45c-4172da012619}
ButtonName-4_bR2=Центр обнов.
GoButton-4_bR2=Shell:::{36eef7db-88ad-4e81-ad49-0e313f0c35f8}
ButtonName-5_bR2=Автозапуск
GoButton-5_bR2=Shell:::{9C60DE1E-E5FC-40f4-A487-460851A8D915}
ButtonName-6_bR2=упр.сетями
GoButton-6_bR2=Shell:::{8E908FC9-BECC-40f6-915B-F4CA0E70D03D}
ButtonName-7_bR2=Язык,рег-ны
GoButton-7_bR2=Shell:::{62D8ED13-C9D0-4CE8-A914-47DD628FB1B0}
ButtonName-8_bR2=Архивация
GoButton-8_bR2=Shell:::{B98A2BEA-7D42-4558-8BD1-832F41BAC6FD}
ButtonName-9_bR2=Питание
GoButton-9_bR2=Shell:::{025A5937-A6BE-4686-A844-36FE4BEC8B6D}
ButtonName-10_bR2=Парам.папок
GoButton-10_bR2=Shell:::{6DFD7C5C-2451-11d3-A299-00C04F8EF6AF}


;---------------------------------------------------------;
;=====;   Right Panel - Button 3   ;==========================================================;
;---------------------------------------------------------;
;

ButtonName-1_bR3=Персонализ.
GoButton-1_bR3=Shell:::{ED834ED6-4B5A-4bfe-8F11-A626DCB6A921}
ButtonName-2_bR3=панель задач
GoButton-2_bR3=Shell:::{0DF44EAA-FF21-4412-828E-260A8728E7F1}
ButtonName-3_bR3=Система
GoButton-3_bR3=Shell:::{BB06C0E4-D293-4f75-8A90-CB05B6477EEE}
ButtonName-4_bR3=Прог.по умолч
GoButton-4_bR3=Shell:::{17cd9488-1228-4b2f-88ce-4298e93e0966}
ButtonName-5_bR3=Неполадки
GoButton-5_bR3=Shell:::{C58C4893-3BE0-4B45-ABB5-A63E4B8C8651}
ButtonName-6_bR3=Упр.цветом
GoButton-6_bR3=Shell:::{B2C761C6-29BC-4f19-9251-E6195265BAF1}
ButtonName-7_bR3=Упр.шрифты
GoButton-7_bR3=Shell:::{93412589-74D4-4E4E-AD0E-E0CB621440FD}
ButtonName-8_bR3=свойст.сист
GoButton-8_bR3=%windir%\system32\SystemPropertiesAdvanced.exe
ButtonName-9_bR3=Конфиг.сист.
GoButton-9_bR3=%windir%\system32\msconfig.exe
ButtonName-10_bR3=Упр.компом
GoButton-10_bR3=%windir%\system32\CompMgmtLauncher.exe


;---------------------------------------------------------;
;=====;   Right Panel - Button 4   ;==========================================================;
;---------------------------------------------------------;
;

ButtonName-1_bR4=Photoshop
GoButton-1_bR4=C:\Program Files (x86)\Adobe\Adobe Photoshop CS5\Photoshop.exe
ButtonName-2_bR4=M.Office
GoButton-2_bR4=C:\Program Files\Microsoft Office\Office14\
ButtonName-3_bR4=Nero 10
GoButton-3_bR4=C:\Program Files (x86)\Nero\Nero 10\Nero ControlCenter\NCC.exe
ButtonName-4_bR4=WaveEditor
GoButton-4_bR4=C:\Program Files (x86)\Nero\Nero 10\Nero WaveEditor\waveedit.exe
ButtonName-5_bR4=DVD Maker
GoButton-5_bR4=C:\Program Files\DVD Maker\DVDMaker.exe
ButtonName-6_bR4=W.S.Builder
GoButton-6_bR4=C:\Program Files (x86)\AveApps\Windows Style Builder\VistaStyleBuilder.exe
ButtonName-7_bR4=Auslogics
GoButton-7_bR4=C:\Program Files (x86)\Auslogics\Auslogics BoostSpeed\BoostSpeed.exe
ButtonName-8_bR4=FastStone
GoButton-8_bR4=C:\Program Files\FastStone Capture\FSCapture.exe
ButtonName-9_bR4=Restorator
GoButton-9_bR4=C:\Program Files (x86)\Restorator 2007\Restorator.exe
ButtonName-10_bR4=AD-оно
GoButton-10_bR4=E:\оно\
:
:
















